Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006915TestLinkTest Plan - Add/Remove Test Casespublic2015-01-27 13:572015-09-19 08:49
ReporterAna M Ferraz 
Assigned Tofman 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.12 (2014 Q3) 
Fixed in Version1.9.14 (2015 Q3) 
Summary0006915: Searching by keywork is not working in Add/Remove Test case option
DescriptionWhen searching a test case using the filter option keyword the system keeps in loops, as it was still searching for ever and ever.
Steps To ReproducePrecondition
Have a test plan store and a few test cases added to it

Steps,

Select the test plan work on

Click on Add/Remove Test case option from test plan contents
I Filters select the Keyword desired to search the Test cases

Actual Results
The testlink remains searching for a long time and it does not brings any results

Expected Results
Test case searching by key should work properly and successfully
TagsNo tags attached.
Database (MySQL,Postgres,etc)MySQL
BrowserIEs, Chrome and Firefox
PHP VersionphpMyAdmin
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Filespng file icon testlink_issue (1).png [^] (64,416 bytes) 2015-01-27 13:57

- Relationships
related to 0007169closedfman Add/Remove page search Filters unable to provide results in tree view window 

-  Notes
(0022570)
fman (administrator)
2015-01-27 15:47

Please get latest code from gitorious (branch 1.9), fresh install & retest
(0022587)
Ana M Ferraz (reporter)
2015-01-29 17:09
edited on: 2015-01-29 17:10

Hi,

I have tried this version, as suggested, and the issue was reproduced. is there any specific database configuration to be done?

(0023913)
fman (administrator)
2015-09-19 08:49

1.9.14 Padawan - released - 2015-09-19

- Issue History
Date Modified Username Field Change
2015-01-27 13:57 Ana M Ferraz New Issue
2015-01-27 13:57 Ana M Ferraz File Added: testlink_issue (1).png
2015-01-27 15:47 fman Note Added: 0022570
2015-01-27 15:47 fman Status new => feedback
2015-01-29 17:09 Ana M Ferraz Note Added: 0022587
2015-01-29 17:09 Ana M Ferraz Status feedback => new
2015-01-29 17:10 Ana M Ferraz Note Edited: 0022587 View Revisions
2015-01-29 18:33 fman Assigned To => fman
2015-01-29 18:33 fman Status new => work in progress
2015-01-31 17:27 fman Issue cloned: 0006921
2015-06-27 06:07 fman Status work in progress => assigned
2015-06-27 06:07 fman QA Team - Task Workflow Status => READY FOR TESTING
2015-06-27 06:07 fman Status assigned => resolved
2015-06-27 06:07 fman Fixed in Version => 1.9.14 (2015 Q3)
2015-06-27 06:07 fman Resolution open => fixed
2015-06-27 06:08 fman Relationship added related to 0007169
2015-09-19 08:49 fman Note Added: 0023913
2015-09-19 08:49 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker